class CreateHashtaggings < ActiveRecord::Migration
  def change
    create_table :hashtaggings do |t|
      t.references :hashtag, index: true
      t.references :hashtaggable, :polymorphic => true
      t.references :lang_site
      t.timestamps null: false
    end

  end
end
